"AutoReplace"
{
	":cancer:"		"{aliceblue}( {navy}͡{lime}°{deeppink} ͜{{darkorange}}ʖ {blue}͡{purple}°{white})"
	":lenny:"		"{red}( {orange}͡{yellow}°{green} ͜{lightblue}ʖ {blue}͡{purple}°{white})"
	":ynnel:"		"{red}({orange} {yellow}͜。{green} ͡{lightblue}ʖ {blue}͜{purple}。{white}) "
	":rainbow:"		"{red}( ͡° ͜ʖ ͡°) {orange} ( ͡° ͜ʖ ͡°) {yellow} ( ͡° ͜ʖ ͡°) {green} ( ͡° ͜ʖ ͡°) {blue} ( ͡° ͜ʖ ͡°) {indigo} ( ͡° ͜ʖ ͡°) {violet} ( ͡° ͜ʖ ͡°)"
	":feel:"		"（ ´_ゝ`）"
	":chill:"		"(　≖‿≖)"
	":cute:"		"(´・ω・`)"
	":shrug:"		"¯\_(ツ)_/¯"
	":smile:"		"( ･◡･)"
	":sad:"			"( ´Ａ`)"
	":happy:"		"（´∀｀）"
	":3:"			"( ¯3¯)"
	":dunno:"		"┐(´д｀)┌"
	":please:"		"(人･_･) pleaseeee!"
	":table:"		"(╯°□°)╯︵ ┻━┻"
	":?:"			"ヽ( ﾟДﾟ)ﾉ?"
	":derp:"		"{navy}͡{orange}°  ͜ʖ  {violet}͡° ͡°{yellow} ͡°  ͜ʖ  ͡° ͡° {blue} ͡°  ͜ʖ {green} ͡°"
	":blame:"		"{red}#{yellow}BLAME{red}STRUPPI"
	":meep:"		"{red}#{yellow}BLAME{red}STRUPPI"
	":lame:"		"{slategray}#{dodgerblue}LAME{slategray}TORNADO"
	":over:"		"{red}͇̿ ͇̿ ̶͇̿ι͇̿ ͇̿ ̶͇̿ι {orange}|̶̿ ̶̿ ̶̶̿̿|{violet} |̿ V ̿| |̶͇̿ ̶͇̿ {green}͇̿     |͇̿ ͇̿ ͇̿| \ ͇{indigo} / |̶͇̿ ̶͇̿ ͇̿ |̿J"
	":heart:"		"{aqua}❤{violet}❤{fullred}❤{lightyellow}❤{lightgreen}❤{pink}❤{orange}❤{greenyellow}❤{white}❤{violet}❤{indigo}❤{navy}❤{firebrick}❤{fuchsia}❤{lime}❤{hotpink}❤"
	":germany:"		"{black}
＜￣｀ヽ、  ／￣＞{red}
  ゝ、( ͡° ͜ʖ ͡°)  ノ{gold}
    ゝ ┴ ┴  ノ"
	":america:"		"{white}
＜￣｀ヽ、  ／￣＞{red}
  ゝ、( ͡° ͜ʖ ͡°)  ノ{blue}
    ゝ ┴ ┴  ノ"
	":fuck:"		"{red}#{slategray}FUCK{red}STRUPPI"
	":russia:"		"{white}Fight For{navy} Mother{darkred} Russia"
	":ukraine:"		"{darkblue}
	███████████{gold}
	███████████"
	":poland:"		"{white}
	███████████{fullred}
	███████████"
	":in:"		"{fullred}
	███████████{white}
	███████████"
	":rus:"		"{white}
	███████████{darkblue}
	███████████{fullred}
	███████████"
	":ger:"		"{black}
	███████████{red}
	███████████{gold}
	███████████"
	":nl:"		"{red}
	███████████{white}
	███████████{darkblue}
	███████████"
	":estonia:"		"{azure}
	███████████{black}
	███████████{white}
	███████████"
	":japan:"		"{white}
	████████████{white}
	█████{darkred}██{white}█████
	████████████"
	":belgium:"		"{black}
	████{yellow}████{red}████{black}
	████{yellow}████{red}████{black}
	████{yellow}████{red}████"
	":fin:"		"{white}
	███{darkblue}██{white}███████{darkblue}
	████████████{white}
	███{darkblue}██{white}███████"
	":england:"		"{white}
	█████{fullred}██{white}█████{fullred}
	████████████{white}
	█████{fullred}██{white}█████"
	":denmark:"		"{darkred}
	███{white}██{darkred}███████{white}
	████████████{darkred}
	███{white}██{darkred}███████"
	":sweden:"		"{darkblue}
	███{yellow}██{darkblue}███████{yellow}
	████████████{darkblue}
	███{yellow}██{darkblue}███████"
	":france:"		"{darkblue}
	████{white}████{red}████{darkblue}
	████{white}████{red}████{darkblue}
	████{white}████{red}████"
	":romania:" "{darkblue}
	████{yellow}████{red}████{darkblue}
	████{yellow}████{red}████{darkblue}
	████{yellow}████{red}████"
	":truefrance:"		"{white}
	███████████
	███████████
	███████████"
	":hun:"		"{red}
	███████████{white}
	███████████{darkgreen}
	███████████"
	":ireland:"		"228B22
	████{white}████{orangered}████228B22
	████{white}████{orangered}████228B22
	████{white}████{orangered}████"
	":portugal:"		"{darkgreen}
	████{fullred}████████{darkgreen}
	████{yellow}██{fullred}██████{darkgreen}
	████{fullred}████████"
	":austria:"		"ed2939
	███████████{white}
	███████████ed2939
	███████████"
	":love:"		"{red}#{hotpink}LOVE{red}STRUPPI"
	":played:"		"► Well played!"
	":spider:"		"/╲/\╭( ͡° ͡° ͜ʖ ͡° ͡°)╮/\╱\"
	":kris:" " {green}\{pink}( ͡ ͡{darkblue}° ͜ {yellow}͡ ͜° ͜{cyan}ʖ ͡°{blue} ͜ ͜͡°{orange})/"
	":shaduw:"	"{red}( {pink}͝{chocolate}°{beige} ͜{azure}ʖ{cyan}͡{yellowgreen}°{white})"
	":jenz:"   "{yellow}༼ {cyan}つ {lime}͡{fullred}° {orange}͜{deeppink}ʖ {lime}͡{fullred}°{yellow} ༽{cyan}つ"
	":calc:"	"{red}C.{orange}A.{yellow}L.{greenyellow}C.{green}U.{turquoise}L.{blue}A.{blueviolet}T.{purple}E.{violet}D"
	":hassan:"	"{red}C.{orange}A.{yellow}L.{greenyellow}C.{green}U.{turquoise}L.{blue}A.{blueviolet}T.{purple}E.{violet}D"
	":banned:"	"(∩ ͠° ͟ʖ ͡°)⊃━☆ﾟ. * ･ ｡ﾟ BANNED!"
	":kab:"		"{orangered}#{white}BLAME{orangered}KABZ0R"
	":rekt:"	"(∩ ͠° ͜つ °)⊃━☆ﾟ.* rekt"
	":dejade:"	"{azure}({grey}ㅇ{orangered}ㅅ{grey}ㅇ{azure})"
	":kaka:"	"{green}({white}╹{grey}ᴗ{white}╹{green} )"
	":solid:"	"{black}¯\_ ͡{red}°{black} ʖ̯ ͡{red}°{black}_/¯"
	":moltard:"	"{red}({white}っ{yellow}°{green}ω{yellow}°{red}){white}っ"
	":molty:"	"(っ°_°)っ"
	":neon:"	"0048F5PR1173B7A239E7AI35C93DS47F500E 0048F5N1173B7e239E7Ao35C93Dn47F500™"
	":ost:"		"{yellow}Your {red}english {green}gave {blue}me {violet}cancer"
	":daz:"		"006400Minigames 228B22is 32CD32better 3EFF3Ethan 99FF99ZE"
	":chivas:"	"{cyan}T{yellow}H{gold}I{green}S {orangered}I{cyan}S {pink}C{purple}A{fullred}N{yellow}C{cyan}E{orangered}R"
	":rain:"	"{darkorchid}({pink}✿{cyan}っ{green}◠{lightyellow} ͜ {green}◠{darkorchid}){cyan}っ"
	":colt:" 	"( ͡°╭͜ʖ╮͡° )"
	":zegawa:" 	"{cyan}(ง {red}͠°{yellow}෴ {red}͡° {cyan})ง"
	":zegy:" 	"fb00ffFf600ffuf000ffteb00ffae500ff e000ffIda00ffscc00ff bf00ffLb100ffoa400ffv9600ffe"
	":demoted:" "(∩ᄑ_ᄑ)⊃━☆ﾟ*･｡*･ D E M O T E D !!"
	":riot:" 	"୧༼ಠ益ಠ༽୨ NOW WE RIOT ୧༼ಠ益ಠ༽୨"
	":nazi:"	"
███████
███████
███████
███████
███████"
}
